MIT Kerberos Version Used at Penn

What version of Kerberos is Penn using?

Penn's UPENN.EDU realm supports Kerberos version 5, and does not support the older Kerberos v4.

MIT Kerberos version 5 level 1.2.5 is current, but levels 1.2.2 and above are compatible if properly patched.

HOME...